.btn{    
    margin-right: 24px;

    font-size: $medium-font-size;
    letter-spacing: 1px;
    color: $color-white;
    font-weight: 600;
    font-family: $default-font-family;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    
    display: inline-block;   
    border: 4px solid $color-white;

    &:hover{
        background-color: $color-green;
    }    
}

.btn--services{
    padding: 24px 30px;
}

.btn--hire{
    padding: 24px 45px;
}

.btn-readmore{
    padding: 15px;
    margin-top: 45px;
    margin-left:30%;

    font-size: $medium-font-size;
    letter-spacing: 1px;
    color: $color-grey-dark;
    font-weight: 600;
    font-family: $default-font-family;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;

    display: inline-block;   
    border: 2px solid $color-grey-dark;
}

.btn-view{
    padding: 25px 55px;    

    font-size: $medium-font-size;
    letter-spacing: 1px;    
    color: $color-white;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Roboto, sans-serif";
    text-align: center;
    background-color: $color-green;
}

.single-card__btn{     
    display: inline-block;   
    padding: 20px 30px; 
    margin-top: 60px;         
    
    @include medium-text;
    border: 2px solid $color-grey-dark-2;

    &:hover{
        background-color: $color-green;
    }
}

.fa-facebook-official{
    color:$color-green;
    font-size: 30px;
    background: #f0f1f1;
    padding: 15px;
    border-radius: 10px;

    &:hover{
        color: $color-white;
        background-color: $color-blue-dark;
    }
}

.fa-twitter-square{
    color:$color-green;
    font-size: 30px;
    background: #f0f1f1;
    padding: 15px;
    border-radius: 10px;

    &:hover{
        color: $color-white;
        background-color: $color-blue-dark;
    }
}

.fa-comments{
    color:$color-green;
    font-size: 30px;
    background: #f0f1f1;
    padding: 15px;
    border-radius: 10px;

    &:hover{
        color: $color-white;
        background-color: $color-blue-dark;
    }
}

.fa-dribbble{
    color:$color-green;
    font-size: 30px;
    background: #f0f1f1;
    padding: 15px;
    border-radius: 10px;

    &:hover{
        color: $color-white;
        background-color: $color-blue-dark;
    }    
}

.fa-circle{
    color: $color-green;    

    &:hover{
        color: $color-blue-dark;
    }
}

.blog__btn{
    display: inline-block;      
    
    padding: 25px 50px;  
    text-align: center;         
    
    @include medium-text;
    border: 1px solid $color-grey-dark-2;
    background-color: $color-green;
    color: $color-white;
}